input, select{
	width:100%;
	height:38px;
	margin:10px 0;
	padding:0 15px;
	outline:none;
	
	background-color:#f5f7fa;
	border:1px solid #e1e1eb;
	font-size:16px;
	color:#626675;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

input:disabled{
	background-color:#e8ebf1;
}

input:disabled::selection {
  background:#e8ebf1;
}

input:disabled::-moz-selection {
  background:#e8ebf1;
}

select{
	cursor:pointer;
}

select:hover{
	border:1px solid #999;
}

#loading-back{
	top:0;
	height:100%;
	z-index:503;
}

#loading-animation{
	z-index:505;
}

#loading-logo{
	z-index:506;
}

#loading-color{
	z-index:504;
}

#agendamento{
	text-decoration:underline;
	color:#555;
}

#agendamento:hover{
	color:#333;
}

#back{
	margin-bottom:30px;
}

#back-icon{
	width:16px;
	height:16px;
	float:left;
	
	background-color:#666666;
	
	-webkit-mask-image:url(../IMG/icon-back.svg);
	mask-image:url(../IMG/icon-back.svg);
	
	-webkit-mask-position:center;
	mask-position:center;
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

#back:hover #back-icon{
	background-color:#404040;
}

#back-text{
	height:16px;
	padding-left:10px;
	float:left;
	
	line-height:16px;
	color:#666666;
}

#back:hover #back-text{
	color:#404040;
}

#verify-back{
	top:0;
	left:0;
	width:100%;
	height:100%;
	position:fixed;
	z-index:501;
	
	background-color:#000;
	opacity:0.4;
}

#verify{
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:calc(100% - 50px);
	max-width:400px;
	height:calc(100% - 50px);
	max-height:450px;
	padding:10px 20px 20px 20px;
	position:fixed;
	z-index:502;
	margin:auto;
	
	background-color:#fff;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
}

#verify-close{
	width:25px;
	height:25px;
	margin-right:-9px;
	float:right;
	
	background-color:#666;
	cursor:pointer;
	
	-webkit-mask-image:url(../IMG/icon-fechar.svg);
	-webkit-mask-repeat:no-repeat;
	-webkit-mask-position:center right;
	-webkit-mask-size:60%;
	
	mask-image:url(../IMG/icon-fechar.svg);
	mask-repeat:no-repeat;
	mask-position:center right;
	mask-size:60%;
}

#verify-close:hover{
	background-color:#333;
}

#verify-scroll{
	width:100%;
	height:calc(100% - 25px);
	margin-left:-10px;
	padding:0 10px;
	overflow-y:auto;
}

#verify-scroll::-webkit-scrollbar{
	width:2px;
	height:2px;
}

#verify-scroll::-webkit-scrollbar-track{
	background:#fff;
}

#verify-scroll::-webkit-scrollbar-thumb{
	background:#888;
}

#verify-scroll::-webkit-scrollbar-thumb:hover{
	background:#333;
}

#verify-logo-prefeitura{
	width:105px;
	height:40px;
	margin:0 20px 20px 20px;
}

#verify-title{
	width:100%;
	max-width:520px;
	
	font-family:sans-serif;
	font-size:22px;
	color:#404040;
}

#verify-text{
	width:100%;
	max-width:480px;
	margin:20px 0;
	
	font-family:sans-serif;
	font-size:15px;
	color:#404040;
}

#verify-input-name{
	font-size:12px;
	font-weight:bold;
}

#verificacao{
	max-width:87px;
	margin:10px 20px;
	
	text-transform:uppercase;
}

#input-valida{
	float:none !important;
}

#resend-back{
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	position:fixed;
	z-index:510;
	
	background-color:#000;
	opacity:0.4;
}

#resend{
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:calc(100% - 50px);
	max-width:400px;
	height:calc(100% - 50px);
	max-height:100px;
	position:fixed;
	padding:20px;
	margin:auto;
	z-index:511;
	
	background-color:#fff; 
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
}

#resend-scroll{
	width:100%;
	height:100%;
	overflow-y:auto;
}

#resend-scroll::-webkit-scrollbar{
	width:2px;
	height:2px;
}

#resend-scroll::-webkit-scrollbar-track{
	background:#fff;
}

#resend-scroll::-webkit-scrollbar-thumb{
	background:#888;
}

#resend-scroll::-webkit-scrollbar-thumb:hover{
	background:#333;
}

#resend-button{
	width:230px;
	height:40px;
	margin-top:24px;
	outline:none;
	
	background-color:#4d8ab9;
	text-align:center;
	line-height:40px;
	color:#fff;
	cursor:pointer;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
}

#resend-button:hover{
	background-color:#4da0b9;
}

#rating-back{
	top:0;
	left:0;
	width:100%;
	height:100%;
	position:fixed;
	z-index:501;
	
	background-color:#000;
	opacity:0.4;
}

#rating{
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:calc(100% - 50px);
	max-width:600px;
	height:calc(100% - 50px);
	max-height:453px;
	padding:10px 20px 20px 20px;
	margin:auto;
	position:fixed;
	z-index:502;
	
	background-color:#fff;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
}

#rating-close{
	width:25px;
	height:25px;
	margin-right:-9px;
	float:right;
	
	background-color:#666;
	cursor:pointer;
	
	-webkit-mask-image:url(../IMG/icon-fechar.svg);
	-webkit-mask-repeat:no-repeat;
	-webkit-mask-position:center right;
	-webkit-mask-size:60%;
	
	mask-image:url(../IMG/icon-fechar.svg);
	mask-repeat:no-repeat;
	mask-position:center right;
	mask-size:60%;
}

#rating-close:hover{
	background-color:#333;
}

#rating-scroll{
	width:100%;
	height:calc(100% - 25px);
	margin-left:-10px;
	padding:0 10px;
	overflow-y:auto;
}

#rating-scroll::-webkit-scrollbar{
	width:2px;
	height:2px;
}

#rating-scroll::-webkit-scrollbar-track{
	background:#fff;
}

#rating-scroll::-webkit-scrollbar-thumb{
	background:#888;
}

#rating-scroll::-webkit-scrollbar-thumb:hover{
	background:#333;
}

#rating-text{
	width:100%;
	min-width:100%;
	max-width:100%;
	height:150px;
	min-height:150px;
	max-height:150px;
	margin:10px 0;
	padding:15px;
	outline:none;
	
	background-color:#f5f7fa;
	border:1px solid #e1e1eb;
	font-size:16px;
	color:#626675;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#rating-submit{
	width:100%;
	margin:0;
	float:none !important;
}

#email{
	width:calc(100% - 90px);
	float:left;
}

.message-bloco{
	width:calc(100% - 50px);
	max-width:700px;
    margin:16px 0;
    padding:25px;
	
	border:1px solid #bc0000;
    background-color:#fff;
	
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}

.erro-msg{
	text-align:left;
	color:#bc0000;
}

.ficha{
	width:360px;
	height:221px;
	float:left;
}

.ficha-info{
	width:270px;
	height:200px;
	float:left;
	margin:10px 5px 10px 10px;
}

.ficha-info-text{
	width:230px;
	padding:15px 20px;
	
	background-color:#fff;
	
	-webkit-box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.ficha-info-text-unidade{
	width:100%;
	display:block;
	
	text-align:center;
	text-overflow:ellipsis;
	font-size:14px;
	white-space:nowrap;
	overflow:hidden;
}

.ficha-info-text-senha{
	width:100%;
	display:block;
	
	text-align:center;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}

.ficha-info-text-servico{
	width:100%;
	display:block;
	
	text-align:center;
	text-overflow:ellipsis;
	font-size:14px;
	white-space:nowrap;
	overflow:hidden;
}

.ficha-info-text-data{
	width:100%;
	display:block;
	margin-top:5px;
	
	text-align:center;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}

.ficha-info-status{
	width:230px;
	height:44px;
	margin-top:10px;
	padding:15px 20px;
	
	background-color:#fff;
	
	-webkit-box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.ficha-info-status-icons{
	width:100%;
	height:20px;
}

.ficha-info-status-icon{
	width:20px;
	height:20px;
	position:relative;
	float:left;
	z-index:11;

	-webkit-mask-size:75%;
	mask-size:75%;

	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat;

	-webkit-mask-position:center;
	mask-position:center;

	-webkit-mask-size:cover;
	mask-size:cover;
}

.ficha-info-status-icon-2{
	margin:0 calc((100% - 60px)/2);
}

.ficha-info-status-imagens{
	width:calc(100% - 2px);
	height:18px;
	position:relative;
	margin-top:4px;
	padding:1px;
	z-index:11;
}

.ficha-info-status-imagem{
	float:left;
	
	background-position:center;
	background-repeat:no-repeat;
	
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}

.status-imagem-0{
	width:12px;
	height:12px;
	margin:3px;
	
	background-image:url(../IMG/waiting.svg);
	background-size:4px;
}

.status-imagem-1{
	width:18px;
	height:18px;
	
	background-image:url(../IMG/in_work.svg);
	background-size:12px;
}

.status-imagem-2{
	width:18px;
	height:18px;
	
	background-image:url(../IMG/completed.svg);
	background-size:12px;
}

.status-imagem-3{
	width:18px;
	height:18px;
	
	background-image:url(../IMG/nao_compareceu.svg);
	background-size:12px;
}

.status-imagem-4{
	width:18px;
	height:18px;
	
	background-image:url(../IMG/completed.svg);
	background-size:12px;
}

.status-imagem-5{
	width:18px;
	height:18px;
}

.status-imagem-6{
	width:18px;
	height:18px;
	
	background-image:url(../IMG/cancelado.svg);
	background-size:12px;
}

.ficha-info-status-espaco{
	width:calc((100% - 54px)/2);
	height:1px;
	float:left;
}

.ficha-info-status-bars{
	width:calc(100% - 18px);
	height:20px;
	position:relative;
	padding:8px 9px; z-index:10;
}

.ficha-info-status-bar-left{
	width:50%;
	height:4px;
	margin-top:-20px; 
	float:left;
}

.ficha-info-status-bar-right{
	width:50%;
	height:4px;
	margin-top:-20px; 
	float:right;
}

.ficha-menu{
	width:40px;
	height:181px;
	float:left;
	margin:10px 10px 10px 5px;
	padding:10px;
	
	background-color:#fff;
	
	-webkit-box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px; 
}

.ficha-menu .resend{
	width:40px;
	height:49px;
	margin:15px 0 14px 0;
	cursor:pointer;
}

.ficha-menu .print{
	width:40px;
	height:37px;
	margin:14px 0 14px 0;
	cursor:pointer;
}

.ficha-menu .cancel{
	width:40px;
	height:37px;
	margin:14px 0 15px 0;
	cursor:pointer;
}

.ficha-menu .bom{
	width:40px;
	height:37px;
	margin:15px 0 14px 0;
	cursor:pointer;
}

.ficha-menu .neutro{
	width:40px;
	height:37px;
	margin:14px 0;
	cursor:pointer;
}

.ficha-menu .ruim{
	width:40px;
	height:37px;
	margin:14px 0 15px 0;
	cursor:pointer;
}

.button-icon{
	width:20px;
	height:20px;
	
	background-color:#777;
	
	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat;
	
	-webkit-mask-position:center;
	mask-position:center; 
}

.ficha-menu a{
	text-decoration:none;
}

.ficha-menu .resend .button-icon{
	-webkit-mask-image:url(../IMG/resend.svg);
	mask-image:url(../IMG/resend.svg);
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

.ficha-menu .print .button-icon{
	-webkit-mask-image:url(../IMG/printer.svg);
	mask-image:url(../IMG/printer.svg);
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

.ficha-menu .cancel .button-icon{
	-webkit-mask-image:url(../IMG/cancel.svg);
	mask-image:url(../IMG/cancel.svg);
	
	-webkit-mask-size:80%;
	mask-size:80%;
}

.ficha-menu .bom .button-icon{
	-webkit-mask-image:url(../IMG/bom.svg);
	mask-image:url(../IMG/bom.svg);
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

.ficha-menu .neutro .button-icon{
	-webkit-mask-image:url(../IMG/neutro.svg);
	mask-image:url(../IMG/neutro.svg);
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

.ficha-menu .ruim .button-icon{
	-webkit-mask-image:url(../IMG/ruim.svg);
	mask-image:url(../IMG/ruim.svg);
	
	-webkit-mask-size:cover;
	mask-size:cover;
}

.button-text{
	margin-top:5px;
	
	color:#777;
}

.resend:hover .button-icon{
	background-color:#333;
}

.resend:hover .button-text{
	color:#333;
}

.print:hover .button-icon{
	background-color:#333;
}

.print:hover .button-text{
	color:#333;
}

.cancel:hover .button-icon{
	background-color:#333;
}

.cancel:hover .button-text{
	color:#333;
}

.bom:hover .button-icon, .bom.menu-selected .button-icon{
	background-color:#0b80b1;
}

.bom:hover .button-text, .bom.menu-selected .button-text{
	color:#0b80b1;
}

.neutro:hover .button-icon, .neutro.menu-selected .button-icon{
	background-color:#d99500;
}

.neutro:hover .button-text, .neutro.menu-selected .button-text{
	color:#d99500;
}

.ruim:hover .button-icon, .ruim.menu-selected .button-icon{
	background-color:#ef4958;
}

.ruim:hover .button-text, .ruim.menu-selected .button-text{
	color:#ef4958;
}

.menu-selected{
	cursor:default !important;
}

.menu-disabled{
	cursor:default !important;
}

.menu-disabled .button-icon{
	background-color:#bbb !important;
}

.menu-disabled .button-text{
	color:#bbb !important;
}

.input-space{
	width:100%;
	margin:16px 0;
	
	background-color:#fff;
	
	-webkit-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.input-bloco{
	min-height:58px;
	padding:0 20px;
	
	line-height:58px;
	vertical-align:middle;
	
}

.govbr{
	width:78px;
	height:28px;
	margin:10px 0 10px 10px;
	padding:4px 0;
	float:left;
	display:block;
	
	border:1px solid #11477C;
	background-color:#1663A4;
	cursor:pointer;
	font-family:Rawline,Raleway,sans-serif;
	font-size:11px;
	color:#fff;
	line-height:13px;
	text-align:center;
	vertical-align:middle;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.govbr:hover{
	background-color:#11477C;
}

.govbr spam{
	font-family:Rawline,Raleway,sans-serif;
	font-size:11px;
	font-weight:900;
	color:#fff;
}

.input-bloco-up{
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
}

.input-name{
	width:calc(40% - 10px);
	float:left;
	margin-right:10px;
    overflow:hidden;
	
    font-size:16px;
    text-overflow:ellipsis;
    white-space:nowrap;
}

.input-value{
	width:60%;
	float:left;
}

.input-button{
	width:230px;
	height:40px;
	float:right;
	margin:0 25px 25px 25px;
	outline:none;

	cursor:pointer;
	background-color:#4d8ab9;
	text-align:center;
	line-height:40px;
	color:#fff;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
}

.input-button:hover{
	background-color:#4da0b9;
}

.dis-but{
	cursor:default !important;
	opacity:0.75 !important;

	background-color:#6897bb !important;
}

.question-title{
	margin:5px;
	
	text-align:left;
}

.question-response{
	float:left;
	margin-left:15px;
}

.question-radio{
	width:18px;
	height:18px;
	float:left;
}

.question-text{
	display:block;
	float:left;
	margin:10px 15px 10px 5px;
}

@media (min-width:1140px){
	#meus-agendamentos{
		width:1080px;
		margin-top:20px;
	}
}

@media (min-width:780px) and (max-width:1139px){
	#meus-agendamentos{
		width:720px;
		margin-top:20px;
	}
}

@media (max-width:779px){
	#meus-agendamentos{
		width:360px;
		margin-top:20px;
	}
}